@charset "UTF-8";
/*! ========================================
※※※※※※※※※※※※※※※※※※※※※※※※※※※
  このCSSファイルはSCSSから生成されていますので、
  直接編集しないようご注意ください。
※※※※※※※※※※※※※※※※※※※※※※※※※※※
========================================= */
/* ---カラー指定
-------------------------------------------*/
/* --- PC/SP　メディアクエリ
-------------------------------------------*/
/* ---スマホ用フォントサイズ
-------------------------------------------*/
/* ---PC用フォントサイズ
-------------------------------------------*/
/* --- @mixin box-center
-------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@300;400;500;700&display=swap");
@media screen and (max-width: 768px) {
  .pc-on {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .pc-on {
    display: inline;
  }
}

@media screen and (min-width: 769px) {
  .sp-on {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .sp-on {
    display: inline;
  }
}

@media (min-width: 769px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

.txt-r {
  text-align: right;
}

.through {
  text-decoration: line-through;
}

@media screen and (min-width: 769px) {
  .spacer-pc {
    display: inline-block;
    width: 1em;
  }
}
@media screen and (max-width: 768px) {
  .spacer-pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .spacer-sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .spacer-sp {
    display: inline-block;
    width: 1em;
  }
}

/* --- body
-------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}

/*@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400&family=Varela+Round&display=swap'); */
* {
  font-family: "M PLUS Rounded 1c", sans-serif;
}

body {
  background: #00c9ff;
  color: #000;
  font-weight: 400;
}

p {
  font-size: 11px;
  font-size: 3.4375vw;
}
@media screen and (min-width: 769px) {
  p {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

ruby,
ruby rt {
  line-height: 1;
}

.wrapper {
  margin-left: auto;
  margin-right: auto;
}

.img-vtop {
  vertical-align: top !important;
}

.img-vbottom {
  vertical-align: bottom !important;
}

/* --- header
-------------------------------------------*/
.header {
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .header {
    padding-top: 40px;
    padding-bottom: min(3vw, 30px);
  }
}
@media screen and (max-width: 1200px) {
  .header {
    padding: 0 2%;
    padding-top: min(3vw, 20px);
    padding-bottom: min(3vw, 20px);
  }
}
.header__wrapp {
  background: #04e8ff;
}

.pc-nav {
  position: relative;
  z-index: 10;
}
.pc-nav__list {
  width: 85%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
}
.pc-nav__list-item {
  width: 16.67%;
}
.pc-nav__list-item__tk {
  width: 30% !important;
}

/* --- sp-nav
-------------------------------------------*/
.sp-nav__wrapp {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100vh;
  transition: all 0.5s;
  z-index: 20;
  overflow-y: auto;
}
.sp-nav__box {
  padding: 21vw 6.67vw 4vw;
  background: #3f6ab2;
}
.sp-nav__list-item {
  margin-bottom: 12px;
  padding: 10px;
  background: #00c9ff;
  border-radius: 6px;
}
.sp-nav__list-item img {
  height: 5vw;
  width: auto;
  vertical-align: middle;
}

.sp-nav__wrapp.open {
  top: 0;
}

.sp-nav .js-click {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 100;
  display: block;
  width: 11%;
  height: 11vw;
  max-width: 88px;
  background: url("../img/menubtn-on.png") no-repeat;
  background-size: cover;
  transition: all 0.5s;
}

.sp-nav .js-click.open {
  background: url("../img/menubtn-off.png") no-repeat;
  background-size: cover;
}

/* 
black-bg(ハンバーガーメニュー解除用bg)
=================================== */
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 5;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  cursor: pointer;
  z-index: 10;
}

/*ハンバーガーメニューが開いたら表示*/
.black-bg.open {
  opacity: 0.5;
  visibility: visible;
}

/* --- COMMON
-------------------------------------------*/
.dot-line {
  display: block;
  height: 15px;
  background: url("../img/top/bg-dotline.png") repeat-x;
  background-size: contain;
  border-top: none !important;
}
@media screen and (max-width: 768px) {
  .dot-line {
    height: 10px;
  }
}

.inner {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 2vw;
}

/* --- TOP 
-------------------------------------------*/
.mv {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .mv {
    margin-left: auto;
    margin-right: auto;
  }
}
.mv img {
  vertical-align: bottom;
}

.top-intro {
  padding: 50px 0;
  padding: 4.17vw 0;
  background: #00a5f1;
}
@media screen and (max-width: 768px) {
  .top-intro {
    padding: 9vw 0;
  }
}
.top-intro__tl {
  max-width: 982px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .top-intro__tl {
    width: 92%;
  }
}
.top-intro__copy {
  padding: 2.5vw 0 4vw;
  text-align: center;
  color: #fff;
  font-size: 22px;
  line-height: 2.6;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .top-intro__copy {
    padding: 4vw 0 7vw;
    font-size: 13px;
    font-size: 4.0625vw;
  }
}
.top-intro__kumamon__fuki {
  display: block;
  width: 80%;
  max-width: 560px;
  margin: 0 auto 2vw auto;
}
@media screen and (max-width: 768px) {
  .top-intro__kumamon__fuki {
    margin-bottom: 4vw;
  }
}

.btn-ticket {
  display: block;
  max-width: 512px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .btn-ticket {
    width: 85%;
  }
}

.top-news {
  padding: 50px 0;
  padding: 4.17vw 0;
  padding-top: 100px;
  padding-top: 4.33vw;
}
@media screen and (max-width: 768px) {
  .top-news {
    padding: 9vw 0;
  }
}
@media screen and (max-width: 768px) {
  .top-news {
    padding-top: 26vw;
    padding-top: 14vw;
  }
}
.top-news .inner {
  text-align: center;
}
@media screen and (min-width: 769px) {
  .top-news .inner {
    max-width: 960px;
  }
}
.top-news__box {
  /*background: $navy;*/
}
.top-news__box__wrapp {
  background: #3f6ab2;
  border-radius: 15px;
}
.top-news__box__inner {
  min-height: 30vh;
  position: relative;
  padding: 80px 0 30px;
  background: url("../img/top/bg-newsbox-left-pc.png") left top repeat-y, url("../img/top/bg-newsbox-right-pc.png") right top repeat-y;
}
@media screen and (max-width: 768px) {
  .top-news__box__inner {
    min-height: 20vh;
    padding: 40px 0 20px;
    background: url("../img/top/bg-newsbox-left-sp.png") left top/3% repeat-y, url("../img/top/bg-newsbox-right-sp.png") right top/3% repeat-y;
  }
}
.top-news__tl {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -8vw;
  width: 72%;
  max-width: 772px;
}
@media screen and (min-width: 769px) {
  .top-news__tl {
    top: -80px;
  }
}
@media screen and (max-width: 768px) {
  .top-news__tl {
    top: -15vw;
  }
}
.top-news__list {
  width: 86%;
  margin-left: auto;
  margin-right: auto;
  height: 280px;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  .top-news__list {
    overflow-x: hidden;
    height: 220px;
  }
}
.top-news__list__item {
  margin-bottom: 40px;
  text-align: left;
  display: flex;
}
@media screen and (max-width: 768px) {
  .top-news__list__item {
    margin-bottom: 3vw;
    display: block;
  }
}
.top-news__list__item:nth-last-of-type(1) {
  margin-bottom: 0;
}
.top-news__list__item span {
  color: #fff;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .top-news__list__item span {
    display: block;
    width: 100%;
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.top-news__list__item .ymd {
  padding-right: 2rem;
  width: 16%;
}
@media screen and (max-width: 768px) {
  .top-news__list__item .ymd {
    width: 100%;
  }
}
.top-news.top-cp {
  padding-top: 8.33vw;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp {
    padding-top: 20vw;
  }
}
.top-news.top-cp .top-news__tl {
  top: -100px;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .top-news__tl {
    top: -15vw;
  }
}
.top-news.top-cp .notes {
  margin-top: 1em;
}
.top-news.top-cp .notes li {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .notes li {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.top-news.top-cp .notes__line {
  text-decoration: underline;
}
.top-news.top-cp .notes__line a {
  font-weight: 700;
}
.top-news.top-cp .flex-box {
  width: 86%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box {
    flex-direction: column-reverse;
  }
}
.top-news.top-cp .flex-box .left-box {
  width: 45%;
  flex-shrink: 0;
  text-align: left;
  color: #fff;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .left-box {
    margin-top: 20px;
    width: 100%;
    font-size: 12px;
    font-size: 3.75vw;
  }
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .left-box .top-cp-ttl {
    font-size: 14px;
    font-size: 4.375vw;
  }
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .left-box .top-cp-ttl a {
    font-size: 14px;
    font-size: 4.375vw;
  }
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .left-box p {
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.top-news.top-cp .flex-box .left-box a {
  color: #fff;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .left-box a {
    font-size: 10px;
    font-size: 3.125vw;
    line-height: 1.5;
    display: inline-block;
  }
}
.top-news.top-cp .flex-box .right-box {
  width: 50%;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp .flex-box .right-box {
    width: 90%;
    margin: 0 auto;
  }
}
.top-news.top-cp.cp-3 .date__ticket__notes a {
  color: #fff;
  text-decoration: underline;
}
.top-news.top-cp.cp-3 .top-cp-txt {
  width: 86%;
  margin-inline: auto;
  color: #fff;
  text-align: left;
  margin-bottom: 15px;
}
.top-news.top-cp.cp-3 .top-cp-txt .top-cp-ttl {
  font-weight: bold;
  line-height: 1.5;
  font-size: 15px;
  font-size: 4.6875vw;
}
@media screen and (min-width: 769px) {
  .top-news.top-cp.cp-3 .top-cp-txt .top-cp-ttl {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.top-news.top-cp.cp-3 .top-cp-txt p {
  color: #fff;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp.cp-3 .top-cp-txt p {
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.top-news.top-cp.cp-3 .top-cp-img {
  width: 66%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .top-news.top-cp.cp-3 .top-cp-img {
    width: 90%;
  }
}

.top-official {
  padding: 50px 0;
  padding: 4.17vw 0;
  padding-top: 140px;
  background: #fff url("../img/bg-official.png") top left repeat-x;
}
@media screen and (max-width: 768px) {
  .top-official {
    padding: 9vw 0;
  }
}
@media screen and (max-width: 768px) {
  .top-official {
    padding-top: 15vw;
    background-size: 12%;
  }
}
.top-official .inner {
  max-width: 960px;
}
.top-official__tl {
  max-width: 536px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .top-official__tl {
    width: 85%;
  }
}
.top-official__bnr {
  width: 60%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .top-official__bnr {
    width: 70%;
  }
}
.top-official__bnr__item {
  width: 20%;
  max-width: 150px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .top-official__bnr__item {
    width: 22%;
  }
}

/* --- TICKET
-------------------------------------------*/
.ticket {
  padding: 50px 0;
  padding: 4.17vw 0;
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .ticket {
    padding: 9vw 0;
  }
}
@media screen and (max-width: 768px) {
  .ticket {
    padding-top: 22vw;
  }
}
.ticket .inner {
  max-width: 1200px;
}
.ticket__box__wrapp {
  background: #fff;
  border-radius: 15px;
}
.ticket__box__inner {
  position: relative;
  padding: 4vw 0 2vw;
  background: url("../img/ticket/bg-box-left-pc.png") left top repeat-y, url("../img/ticket/bg-box-right-pc.png") right top repeat-y;
  background-origin: border-box;
  background-clip: border-box;
}
@media screen and (max-width: 768px) {
  .ticket__box__inner {
    background: url("../img/ticket/bg-box-left-sp.png") left top/2% repeat-y, url("../img/ticket/bg-box-right-sp.png") right top/2% repeat-y;
  }
}
.ticket__tl {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -8vw;
  width: 55%;
  max-width: 658px;
}
@media screen and (min-width: 1200px) {
  .ticket__tl {
    top: -90px;
  }
}
@media screen and (max-width: 768px) {
  .ticket__tl {
    width: 86%;
    top: -12vw;
  }
}
.ticket__link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .ticket__link {
    width: 96%;
  }
}
.ticket__link__item {
  width: calc(25% - 16px);
  margin: 10px 8px;
}
@media screen and (max-width: 768px) {
  .ticket__link__item {
    width: calc((100% - 5px) / 3);
    margin: 6px 0;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .ticket__link__item:nth-child(3) {
    width: 1.5%;
  }
}
.ticket__link__item img {
  opacity: 0.4;
}
@media screen and (max-width: 768px) {
  .ticket__link__item img {
    height: 48px;
    width: auto;
  }
}
.ticket__link__item a img {
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .ticket__link__item a:hover {
    opacity: 0.4;
  }
}
.ticket__box__tb .img-vbottom {
  margin-bottom: -2px;
}
.ticket__box__tb .img-vtop {
  margin-top: -2px;
}
.ticket__box__flexbox {
  display: flex;
}
.ticket__box__flexbox__left {
  background: url("../img/ticket/bg-box-left-pc.png") left top repeat-y;
}
@media screen and (max-width: 768px) {
  .ticket__box__flexbox__left {
    background: url("../img/ticket/bg-box-left-sp.png") left top repeat-y;
  }
}
.ticket__box__flexbox__right {
  background: url("../img/ticket/bg-box-right-pc.png") left top repeat-y;
}
@media screen and (max-width: 768px) {
  .ticket__box__flexbox__right {
    background: url("../img/ticket/bg-box-right-sp.png") left top repeat-y;
  }
}
.ticket__box__flexbox__center {
  position: relative;
  flex: 1;
  padding: 4vw 0 2vw;
  background: #fff;
}

.ticket__box__flexbox__left,
.ticket__box__flexbox__right {
  width: min(15px, 1.25vw);
}
@media screen and (max-width: 768px) {
  .ticket__box__flexbox__left,
  .ticket__box__flexbox__right {
    width: min(14px, 1.82vw);
    background-size: contain;
  }
}

.ticket-area {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .ticket-area {
    width: 90%;
    margin-bottom: 9vw;
    padding-top: 5vw;
  }
}
.ticket-area__hall-btn {
  position: relative;
  display: inline-block;
}
.ticket-area__hall-btn::after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-family: "Material Icons";
  content: "\e89e";
  font-weight: normal;
  line-height: 0;
  width: 14px;
  height: 14px;
  line-height: 14px;
}
.ticket-area__tl {
  position: relative;
  height: 56px;
  margin-bottom: 40px;
  background: #00c9ff;
  border-radius: 8px;
}
@media screen and (max-width: 768px) {
  .ticket-area__tl {
    margin-bottom: 3.33vw;
    height: 8vw;
  }
}
.ticket-area__tl__img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -10px;
  height: 54px;
  width: auto;
}
@media screen and (max-width: 768px) {
  .ticket-area__tl__img {
    height: 8vw;
  }
}
.ticket-area__box {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4vw;
  border: 4px solid #80e4ff;
  border-radius: 15px;
}
@media screen and (max-width: 768px) {
  .ticket-area__box {
    width: 90%;
    margin-bottom: 5vw;
  }
}
@media screen and (min-width: 769px) {
  .ticket-area__box {
    display: flex;
  }
}
.ticket-area__box:nth-last-of-type(1) {
  margin-bottom: 0;
}
.ticket-area__box__ymd {
  padding: 15px;
  background: #80e4ff;
  color: #4a85c5;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .ticket-area__box__ymd {
    padding: 2px;
    text-align: center;
    font-size: 13px;
    font-size: 4.0625vw;
  }
}
@media screen and (min-width: 769px) {
  .ticket-area__box__ymd {
    width: 22%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
  }
}
.ticket-area__box__ymd .md strong {
  font-size: 32px;
}
@media screen and (max-width: 768px) {
  .ticket-area__box__ymd .md strong {
    font-size: 20px;
    font-size: 6.25vw;
  }
}
.ticket-area__box__date {
  position: relative;
  width: 78%;
  padding: 15px;
  font-size: 22px;
  font-weight: 700;
  box-sizing: border-box;
  transition: all 0.5s ease;
}
@media screen and (max-width: 768px) {
  .ticket-area__box__date {
    width: 100%;
    padding: 12px;
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.ticket-area__box__date__tl {
  margin-bottom: 0.75vw;
  color: #4a85c5;
  font-size: 28px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .ticket-area__box__date__tl {
    font-size: 14px;
    font-size: 4.375vw;
  }
}
.ticket-area__box__date__hall {
  margin-bottom: 0.5vw;
  display: flex;
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .ticket-area__box__date__hall {
    display: inline;
  }
}
.ticket-area__box__date__hall:before {
  content: "◆";
  color: #ff66af;
}
.ticket-area__box__date__hall span:before {
  content: "会場：";
}
@media screen and (max-width: 768px) {
  .ticket-area__box__date__hall span:before {
    margin-left: -0.3em;
  }
}
.ticket-area__box__date__hall span.date__ticket__notes:before {
  content: none;
}
.ticket-area__box__date__hall a {
  text-decoration: underline;
  padding-right: 1.5rem;
}
.ticket-area__kumamon {
  display: block;
  max-width: 450px;
  margin: 0 auto;
  padding-bottom: min(20px, 2vw);
}

.date__time__num {
  position: relative;
}
@media screen and (min-width: 769px) {
  .date__time__num {
    padding-left: 2rem;
    padding-right: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .date__time__num {
    padding-left: 1.75rem;
    padding-right: 1rem;
  }
}

.icon-star {
  color: #ffd61a;
}

.date__time {
  counter-reset: date-num;
  margin-bottom: 0.5vw;
}
.date__time__num::before {
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 0;
  /* カウントさせる */
  counter-increment: date-num;
  content: counter(date-num);
  /*装飾*/
  padding: 2px;
  border: 2px solid #000;
  font-weight: bold;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  transform: translateY(-50%);
  background: #fff;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .date__time__num::before {
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 11px;
    font-size: 3.4375vw;
  }
}
.date__time .tl {
  line-height: 1;
}
.date__time__day {
  padding-left: 2.5rem;
  background: url("../img/svg/icon-sun.svg") no-repeat;
  background-size: auto;
}
@media screen and (min-width: 769px) {
  .date__time__day {
    padding-right: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .date__time__day {
    display: block;
    padding-left: 1.65rem;
    background: url("../img/svg/icon-sun.svg") no-repeat left center;
    background-size: 8%;
  }
}
.date__time__night {
  padding-left: 2rem;
  background: url("../img/svg/icon-moon.svg") no-repeat;
  background-size: 10%;
}
@media screen and (min-width: 769px) {
  .date__time__night {
    padding-right: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .date__time__night {
    display: block;
    padding-left: 1.65rem;
    background: url("../img/svg/icon-moon.svg") no-repeat left center;
    background-size: 6%;
  }
}
.date__time__day .tl::before {
  content: "昼公演：";
}
.date__time__night .tl::before {
  content: "夜公演：";
}
.date__ticket {
  word-break: break-all;
}
.date__ticket__tl::before {
  content: "◆";
  color: #00c9ff;
}
.date__ticket__detail a {
  text-decoration: underline;
}
.date__ticket__notes {
  display: block;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .date__ticket__notes {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.date__ticket__detail__shop {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 2vw;
}
@media screen and (min-width: 769px) {
  .date__ticket__detail__shop {
    width: 40%;
    margin-top: 10px;
    margin-left: 1.5rem;
  }
}
.date__ticket__detail__shop li {
  width: calc(100% - 6px);
  margin: 0 3px;
}
@media screen and (max-width: 768px) {
  .date__ticket__detail__shop li {
    width: calc(100% - 6px);
    margin: 3px;
  }
}

.date__ticket__tl.pink::before {
  content: "◆";
  color: #ff66af;
}

.date__ticket__tl.navy::before {
  content: "◆";
  color: #3f6ab2;
}

.date__ticket__tl.green::before {
  content: "◆";
  color: #5cbb98;
}

.date__ticket__detail__shop li .btn_shop {
  position: relative;
  display: block;
  padding: 18px;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  background: #ffd61a;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  .date__ticket__detail__shop li .btn_shop {
    padding: 12px;
    font-size: 12px;
    font-size: 3.75vw;
    text-align: center;
  }
}

.date__ticket__detail__shop li .btn_shop::after {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  font-family: "Material Icons";
  content: "\e14d";
  font-weight: normal;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  .date__ticket__detail__shop li .btn_shop::after {
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
  }
}

.date__ticket__detail__shop li .btn_shop:hover {
  opacity: 0.7;
}

.ticketbox {
  margin: min(3vw, 10px) auto min(4vw, 30px);
  padding: min(2vw, 15px);
  border: 1px solid #5ea7dc;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .ticketbox {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.ticketbox li,
.ticketbox .ticketbox__shop {
  margin-bottom: 0.75rem;
}
.ticketbox li:last-child,
.ticketbox .ticketbox__shop:last-child {
  margin-bottom: 0;
}
.ticketbox__shop__name {
  display: inline-block;
  padding: min(2vw, 10px);
  font-size: 20px;
  font-weight: 700 !important;
  background: #ffd61a;
  border-radius: 10px;
  color: #fff;
  line-height: 1;
}
@media screen and (min-width: 769px) {
  .ticketbox__shop__name {
    margin-right: 0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .ticketbox__shop__name {
    display: block;
    font-size: 11px;
    font-size: 3.4375vw;
  }
}
.ticketbox__shop__name a {
  position: relative;
  display: block;
  text-decoration: underline;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .ticketbox__shop__name a {
    padding-right: 30px;
  }
}
.ticketbox__shop__name a::after {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  font-family: "Material Icons";
  content: "\e89e";
  font-weight: normal;
  line-height: 0;
  width: 14px;
  height: 14px;
  line-height: 14px;
}
.ticketbox__shop__tel a {
  font-size: 22px;
  font-weight: 700 !important;
}
@media screen and (max-width: 768px) {
  .ticketbox__shop__tel a {
    font-size: 11px;
    font-size: 3.4375vw;
    text-decoration: underline;
  }
}
.ticketbox__shop__tel a::before {
  content: "TEL:";
}
.ticketbox__shop__bold {
  font-size: 22px;
  font-weight: 700 !important;
}
@media screen and (max-width: 768px) {
  .ticketbox__shop__bold {
    font-size: 11px;
    font-size: 3.4375vw;
  }
}
.ticketbox__shop__comment {
  line-height: 1;
  font-weight: 400;
}

.ticketbox:last-child {
  margin-bottom: 0px;
}

.toggle-btn {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 10;
}

.toggle-open {
  display: none;
}

a.cam-link,
.cam-link {
  text-decoration: underline;
}

/* --- footer
-------------------------------------------*/
.footer {
  padding: 40px 0;
  background: #3f6ab2;
}

.copyright {
  color: #fff;
  text-align: center;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .copyright {
    font-size: 8px;
    font-size: 2.5vw;
  }
}

/*リンクを右下に固定*/
.pagetop {
  position: fixed;
  display: block;
  bottom: 30px;
  right: 30px;
  z-index: 2;
  /*はじめは非表示*/
  visibility: hidden;
  transform: translateY(150px);
  transition: opacity 1s, visibility 1s, transform 1s;
  width: 8%;
  max-width: 118px;
}
@media screen and (max-width: 768px) {
  .pagetop {
    right: 10px;
    width: 13%;
  }
}

.pagetop.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/* --- お問い合わせボタン
-------------------------------------------*/
.btn-inqury {
  position: relative;
  display: inline-block;
  margin: 50px auto 0;
  padding: 10px 50px;
  font-size: 20px;
  color: #fff;
  background: #3f6ab2;
  text-align: center;
  border-radius: 8px;
}
@media screen and (max-width: 768px) {
  .btn-inqury {
    display: block;
    width: 65%;
    margin: 30px auto 0;
    font-size: 12px;
    font-size: 3.75vw;
  }
}

.btn-inqury::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(90, 230, 40, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 20px;
  border-right-width: 20px;
  margin-left: -20px;
  border-top-color: #3f6ab2;
  top: 100%;
  left: 50%;
}

/* --- 主催ほか
-------------------------------------------*/
.sponsored {
  width: 90%;
  margin-top: 2vw;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 769px) {
  .sponsored {
    margin-top: 20px;
    width: 75%;
  }
}
.sponsored__tel {
  font-size: 24px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .sponsored__tel {
    font-size: 13px;
    font-size: 4.0625vw;
  }
}

.sponsored th,
.sponsored td {
  display: block;
  width: 100%;
  font-weight: 400;
  padding-bottom: 0.25rem;
}

.sponsored th {
  font-size: 22px;
}
@media screen and (max-width: 768px) {
  .sponsored th {
    font-size: 12px;
    font-size: 3.75vw;
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  .sponsored td {
    padding-bottom: 0.75rem;
    text-align: left;
  }
}

.sponsored .date__ticket__tl::before {
  content: "◆";
  color: #fff;
}

/* --- STORY
-------------------------------------------*/
.story .ticket__tl {
  top: -8vw;
  width: 55%;
  max-width: 772px;
}
@media screen and (min-width: 1200px) {
  .story .ticket__tl {
    top: -100px;
  }
}
@media screen and (max-width: 768px) {
  .story .ticket__tl {
    width: 86%;
    top: -12vw;
  }
}

.story__inner {
  width: 90%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.story__lead {
  font-size: 20px;
  color: #3f6ab2;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .story__lead {
    padding-top: 3vw;
    font-size: 13px;
    font-size: 4.0625vw;
  }
}
.story__stl {
  margin: 50px auto 20px auto;
  padding: 5px;
  text-align: center;
  background: #b2efff;
  font-size: 24px;
  border-radius: 6px;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .story__stl {
    margin: 8vw auto 2.67vw auto;
    padding: 3px;
    font-size: 13px;
    font-size: 4.0625vw;
  }
}
.story__cast {
  text-align: center;
  font-weight: 500;
}
.story__photo {
  margin-top: 30px;
  display: flex;
  flex-flow: wrap;
}
@media screen and (max-width: 768px) {
  .story__photo {
    margin-top: 2.67vw;
    justify-content: center;
  }
}
.story__photo li {
  width: calc(33% - 10px);
  margin: 5px;
}
@media screen and (max-width: 768px) {
  .story__photo li {
    width: calc(50% - 10px);
  }
}
.story__photo__notes {
  padding-top: 20px;
  text-align: center;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .story__photo__notes {
    padding-top: 1.8vw;
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.story__staff__wrapp {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 769px) {
  .story__staff__wrapp {
    width: 90%;
  }
}
@media screen and (min-width: 769px) {
  .story__staff {
    display: flex;
    justify-content: space-between;
  }
}
.story__staff__list th {
  font-weight: 400;
  text-align: left;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .story__staff__list th {
    width: 35%;
    padding-right: 1rem;
  }
}
@media screen and (min-width: 769px) {
  .story__staff__list td {
    padding-left: 3rem;
  }
}

.story__staff .story__staff__list {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .story__staff .story__staff__list {
    width: 49%;
  }
}

.story__staff__list.products {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .story__staff__list.products {
    margin-top: 4vw;
  }
}

.story__staff__list th,
.story__staff__list td {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .story__staff__list th,
  .story__staff__list td {
    font-size: 11px;
    font-size: 3.4375vw;
  }
}

.character {
  margin-top: min(9vw, 60px);
}
.character__list {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 769px) {
  .character__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.character__list__item {
  display: flex;
  margin-bottom: min(6vw, 50px);
}
@media screen and (min-width: 769px) {
  .character__list__item {
    width: 48%;
  }
}
.character__list__item__date {
  flex: 1;
}
.character__list__item__icon {
  width: 25%;
  margin-right: min(2vw, 20px);
}
.character__list__item__date__name {
  margin-bottom: min(2vw, 10px);
  font-size: 18px;
  color: #4a85c5;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .character__list__item__date__name {
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.character__list__item__date__txt {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .character__list__item__date__txt {
    font-size: 10px;
    font-size: 3.125vw;
  }
}

/* --- GOODS
-------------------------------------------*/
.goods .ticket__tl {
  top: -8vw;
  width: 45.8%;
  max-width: 573px;
}
@media screen and (min-width: 1200px) {
  .goods .ticket__tl {
    top: -100px;
  }
}
@media screen and (max-width: 768px) {
  .goods .ticket__tl {
    width: 86%;
    top: -12vw;
  }
}

@media screen and (max-width: 768px) {
  .goods .ticket-area__tl {
    margin-bottom: 5vw;
  }
}

.goods .ticket__box__inner {
  padding: 5vw 0 2vw;
}

.goods__inner {
  width: 90%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.goods__lead {
  font-size: 20px;
  color: #000;
  text-align: center;
  font-weight: 700;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .goods__lead {
    padding-top: 3vw;
    font-size: 13px;
    font-size: 4.0625vw;
    margin-bottom: 8vw;
  }
}
.goods__lead a {
  text-decoration: underline;
  display: inline-block;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .goods__lead a {
    margin-bottom: 10px;
  }
}
.goods__link {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  max-width: 840px;
  width: 56.75vw;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .goods__link {
    flex-direction: column;
    width: 64vw;
    margin-top: 15px;
    margin-bottom: 25px;
  }
}
.goods__link__item {
  width: 385px;
  margin-right: 2.36vw;
}
@media screen and (max-width: 768px) {
  .goods__link__item {
    width: 100%;
    margin: 0 auto;
  }
}
.goods__link__item:last-child {
  margin-left: 2.36vw;
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .goods__link__item:last-child {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 769px) {
  .goods__link__item a:hover {
    opacity: 0.4;
  }
}
.goods__item__area {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .goods__item__area {
    width: 90%;
    margin-bottom: 9vw;
    padding-top: 5vw;
  }
}
.goods__item__wrap {
  max-width: 880px;
  width: 59.45vw;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .goods__item__wrap {
    width: 100%;
    flex-direction: column;
  }
}
.goods__item__col {
  max-width: 420px;
  width: 28.37vw;
  border: #80e4ff 4px solid;
  border-radius: 20px;
  overflow: hidden;
  margin-top: 40px;
  box-sizing: border-box;
  background-color: #80e4ff;
}
.goods__item__col:first-child, .goods__item__col:nth-child(2) {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .goods__item__col {
    width: 90%;
    margin: 5vw auto 0;
    border-radius: 26px;
  }
  .goods__item__col:nth-child(2) {
    margin-top: 5vw;
  }
}
.goods__item__col.border-none {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}
.goods__item__col.border-none .goods__item__img {
  width: 336px;
  height: auto;
}
.goods__item__img {
  width: 100%;
  height: auto;
  display: block;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .goods__item__img {
    padding: 3%;
    box-sizing: border-box;
  }
}
.goods__item__date {
  width: 100%;
  height: 100%;
  background-color: #80e4ff;
  padding: 15px 20px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .goods__item__date {
    padding: 10px 5%;
  }
}
.goods__item__date .item-name {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .goods__item__date .item-name {
    font-size: 14px;
    font-size: 4.375vw;
  }
}
.goods__item__date .kinds-price {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .goods__item__date .kinds-price {
    font-size: 12px;
    font-size: 3.75vw;
  }
}
.goods__notice__area {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .goods__notice__area {
    width: 90%;
  }
}
.goods__notice__area .ticket-area__tl {
  height: 16px;
}
.goods__notice__list {
  max-width: 880px;
  width: 59.45vw;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .goods__notice__list {
    width: 84%;
    padding-bottom: 30px;
  }
}
.goods__notice__item {
  font-size: 20px;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 768px) {
  .goods__notice__item {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.goods__notice__item::before {
  content: "※";
}
.goods__notes {
  display: block;
  font-size: 13px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .goods__notes {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.goods__tel__txt {
  max-width: 880px;
  width: 59.45vw;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  margin-top: 1.5em;
}
@media screen and (max-width: 768px) {
  .goods__tel__txt {
    width: 84%;
    font-size: 10px;
    font-size: 3.125vw;
    margin-top: 0;
    padding-bottom: 30px;
  }
}
.goods__tel__txt a {
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .goods__tel__txt a {
    text-decoration: underline;
  }
}

/**20241105追記**/
.goods__item__area.item-pamphlet .ticket-area__tl {
  background-color: #FF66AF;
}
.goods__item__area.item-pamphlet .goods__item__col {
  max-width: 100%;
  width: 100%;
  background-color: #FFB2D7;
  border: #FFB2D7 4px solid;
}
.goods__item__area.item-pamphlet .goods__item__date {
  background-color: #FFB2D7;
}

/* --- NOTICE
-------------------------------------------*/
.notice__inner {
  width: 85%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0;
}
.notice__inner p {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .notice__inner p {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.notice__list {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .notice__list {
    margin-bottom: 2.8vw;
  }
}
.notice__list li {
  font-size: 20px;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
  .notice__list li {
    font-size: 10px;
    font-size: 3.125vw;
  }
}
.notice__list li::before {
  content: "※";
}

/* --- 公演終了
-------------------------------------------*/
#end .ticket-area__tl {
  background: #b3b3b3;
}
#end .ticket-area__box {
  filter: grayscale(100%);
  /*background: #eeeeee;*/
}
#end .ticket-area__box a {
  pointer-events: none;
}
#end .ticket-area__box.kumamon {
  filter: grayscale(0);
  border: #d1d1d1 4px solid;
}
#end .ticket-area__box.kumamon .ticket-area__box__ymd {
  filter: grayscale(100%);
}
#end .ticket-area__box.kumamon .ticket-area__box__date__tl,
#end .ticket-area__box.kumamon .ticket-area__box__date__hall,
#end .ticket-area__box.kumamon .date__ticket,
#end .ticket-area__box.kumamon .date__time {
  filter: grayscale(100%);
}/*# sourceMappingURL=style.css.map */

.end{
	filter: grayscale(100%);
}


/*追加4/8*/
.top-news.top-cp.cp-3 .top-cp-txt p.top-cp-attention{
	font-size:0.9em;
}






/*-------------------------------------------

追加

-------------------------------------------*/
figure.main_img{
max-width:500px;
display:block;
margin:0px auto;
padding:0px;
}
figure.main_img img{
width:100%;
margin:0px;
padding:15px 0px 0px 0px;
}
.top-news__box__inner ul.notes02{
color:#fff;
text-align: left;
width:86%;
margin:0px auto;
padding:15px 0px 0px 0px;
}
@media screen and (max-width: 768px) {
figure.main_img{
max-width:90%;
display:block;
margin:0px auto;
padding:0px;
}
figure.main_img img{
width:100%;
margin:0px;
padding:15px 0px 0px 0px;
}
.top-news.top-cp .notes02 li {
font-size: 10px;
font-size: 3.125vw;
}
}

